 @charset "utf-8"; 
 


 
@media (max-width:1100px) {
	.Top_menu {  display:none;   }     
    .Menu_left {  display:none;   }    

	  #Menu_button {   display:block;     }   
     #Menu_button:hover   #Top_log {      display:none;      }
  
     
      .Body_main { width:100%; }
	  .Body_top > .top_link {	top:10px;  }
      .Body_top > .title {    margin-top:40px;  }   

	  .top_link > li.top_menu{display:inline-block;  margin-top:2px; }
  
		.top_list { text-align:left; 	display:inline-block; margin-top:-4px;  vertical-align:top;  line-height:30px;}
 	  //  .top_list:hover > li { display:block;	background-color:#fffeef;	}

 	    .top_list li.off a:hover  { color:#ff8000;	}			

 
}

@media (max-width:800px) {
	.m1_none {
		display:none;
	}

	  .service_part { width:90%; }
 }

 
@media (max-width:600px) {
    .Board_left, .Board_right  { width:100%;     margin:10px 0;}
 
.Bottom_menu > li  { display:block; width:90%; border-bottom:1px solid #b1b1b1;  border-right:none;}
 
 }
 
 




/* 
//media query 75em/1200px 
@media (max-width:75em) {
 	.md-ty1,
	.md-ty2,
	.md-ty3,	
	.md-ty33,
	.md-ty4,
	.md-ty5,
	.md-ty6	{
		float: left;
	}
	.md-ty1 {
		width: 8.333333333333332%;
	}
	.md-ty2 {
		width: 12.5%;
	}
	.md-ty3 {
		width: 20%;
	}
	.md-ty33 {
		width: 25%;
	}
	.md-ty4 {
		width: 33.33333333333333%;
	}
	.md-ty5 {
		width: 50%;
	}
	.md-ty6 {
		width: 75%;
	}
	.md-ty7 {
		width: 100%;
	}
}
// media query 48em/768px  
@media (max-width:48em) {
 	.sm-ty1,
	.sm-ty2,
	.sm-ty3,
	.sm-ty4,
	.sm-ty5,
	.sm-ty6,
	.sm-ty7 {
		float: left;
	}
	.sm-ty1 {
		width: 8.333333333333332%;
	}
	.sm-ty2 {
		width: 20%;
	}
	.sm-ty3 {
		width: 25%;
	}
	.sm-ty4 {
		width: 33.33333333333333%;
	}
	.sm-ty5 {
		width: 50%;
	}
	.sm-ty6 {
		width: 75%;
	}
	.sm-ty7 {
		width: 100%;
	}
}

 // media query 30em
@media (max-width:30em) {
 	.sm-ty5 {
		width: 100%;
	}
 }


 @media (max-width:768px) {
	.tb-ty, .bbs_view table.table  {
		overflow-x: scroll;
 	}
	.tb-ty table, .bbs_view table.table {
		table-layout: fixed;
		max-width: 100%;
		min-width: 768px;
	}
 

  }
 */